html {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#687e99+0,f7f7f7+100 */
  margin: 0px; 
  padding: 0px;
  font-family: "Lato", "Helvetica Neue", sans-serif;
  font-weight: 300;
  font-size: 12pt;
  background-color: #F1DFBB;
  background: url("/img/background.png");
  color: #1e1627;  
  box-shadow: rgba(31, 31, 31,0.2) 0px 100px 40px 1px inset;
}

body {
  margin: 0px;
  padding: 0px;
  background: url("/img/banner.png");
  background-size: 100vw;
  background-repeat: no-repeat;
  background-position: center top;
}

button {
  border: 1px solid #306f97;
  background: rgba(148, 210, 230, 0.2);
  padding: 10px;
  margin: 10px;
/*
  padding-left: 8px;
  padding-right: 8px;
*/
  color: black;
  border-radius: 3px;
  font-family: "Tahoma", sans-serif;
  font-size: 14pt;
}

button:hover {
  background: rgba(148, 210, 230, 0.4);
  cursor: pointer;
}

button a {
  color: inherit;
  text-decoration: inherit;
}

input, textarea, select {
  border: 1px solid rgb(200,200,200);
  padding: 5px;
  padding-top: 10px;
  padding-bottom: 10px;
  width: 100%;
  font-size: 14pt;
}

input[type="submit"] {
  border: 1px solid #306f97;
  background: rgba(148, 210, 230, 0.2);
  padding: 10px;
  margin: 10px;
  color: black;
  border-radius: 3px;
  font-family: "Tahoma", sans-serif;
  font-size: 14pt;
}

textarea {
  height: 6em;
}

.close-modal {
  border: 1px solid white;
}


label {
  display: block;
  padding-top: 5px;
  padding-bottom: 5px;
  margin-top: 1em;
}

#content {
  width: 720px;
  margin: auto;
  height: 100vh;
}

#contact_form {
  display: none;
  
}

#title {
/*   font-family: "Raleway", sans-serif; */
  font-family: "Futura", sans-serif;
  font-size: 2.5em;
  font-weight: 100;
  width: 55vw;
  height: 400px;
  color: white;
  padding-top: 1em;
  
}

#title h1 {
  font-size: inherit;
  font-weight: 100;
  margin: 0px;
}

#body {
  font-size: 1.2em;
  clear: both;
}


.highlight {
  color: #E8432F;
}

@media only screen and (min-width: 1300px) {
  #title {
    font-size: 4em;
  }
}

@media only screen and (max-width: 800px) {
  #title {
    width: 100vw;
    height: 250px;
  }
  #title h1 {
    font-size: 0.8em;
  }
  #content {
    height: 600px;
  }
}

@media only screen and (orientation: portrait) {   
  html {
    font-size: 14pt;
  }
  
  body {
    background-size: 100vh;
    background-position: center top;
  }

  #content {
    width: auto;
    font-size: 12pt;
  }

  header {
    background: url("/img/banner.png");
    background-repeat: no-repeat;
    background-size: cover;
    height: 300px;    
    padding: 0.5em;
  }
  
  #title {
    width: 80vw;
    font-size: 1.1em;
  }
  
  #title h1 {
    font-size: 2em;
  }

}

body {
  font-size: 100%;
}

body, caption, th, td, input, textarea, select, option, legend, fieldset, h1, h2, h3, h4, h5, h6 {
  font-size-adjust: 0.5;
}

#page {
  font-size: 1em;
  /* equivalent to 16px */
  line-height: 1.25;
  /* equivalent to 20px */
}

#body {
    padding: .5em;

}

@media (min-width: 43.75em) {
  #page {
    font-size: 1em;
    /* equivalent to 16px */
    line-height: 1.375;
    /* equivalent to 22px */
  }
}

h1 {
  font-size: 2em;
  /* 2x body copy size = 32px */
  line-height: 1.25;
  /* 45px / 36px */
}

@media (min-width: 43.75em) {
  h1 {
    font-size: 2.5em;
    /* 2.5x body copy size = 40px */
    line-height: 1.125;
  }
}

@media (min-width: 56.25em) {
  h1 {
    font-size: 3em;
    /* 3x body copy size = 48px */
    line-height: 1.05;
    /* keep to a multiple of the 20px line height and something more appropriate for display headings */
  }
}

h2 {
  font-size: 1.625em;
  /* 1.625x body copy size = 26px */
  line-height: 1.15384615;
  /* 30px / 26px */
}

@media (min-width: 43.75em) {
  h2 {
    font-size: 2em;
    /* 2x body copy size = 32px */
    line-height: 1.25;
  }
}

@media (min-width: 56.25em) {
  h2 {
    font-size: 2.25em;
    /* 2.25x body copy size = 36px */
    line-height: 1.25;
  }
}

h3 {
  font-size: 1.375em;
  /* 1.375x body copy size = 22px */
  line-height: 1.13636364;
  /* 25px / 22px */
}

@media (min-width: 43.75em) {
  h3 {
    font-size: 1.5em;
    /* 1.5x body copy size = 24px */
    line-height: 1.25;
  }
}

@media (min-width: 56.25em) {
  h3 {
    font-size: 1.75em;
    /* 1.75x body copy size = 28px */
    line-height: 1.25;
  }
}

h4 {
  font-size: 1.125em;
  /* 1.125x body copy size = 18px */
  line-height: 1.11111111;
}

@media (min-width: 43.75em) {
  h4 {
    line-height: 1.22222222;
    /* (22px / 18px */
  }
}

blockquote {
  font-size: 1.25em;
  /* 20px / 16px */
  line-height: 1.25;
  /* 25px / 20px */
}

@media (min-width: 43.75em) {
  blockquote {
    font-size: 1.5em;
    /* 24px / 16px = */
    line-height: 1.45833333;
    /* 35px / 24px */
  }
}